.rok-left {
  float: left;
}
.rok-right {
  float: right;
}
.rok-dropdown-group,
.rok-dropdown {
  position: relative;
}
.rok-dropdown-open .rok-dropdown {
  display: block;
}
.rok-popover-group,
.rok-popover {
  position: relative;
}
.rok-popover-open .rok-popover {
  display: block;
}
@font-face {
  font-family: 'SourceSansProLight';
  src: url('../fonts/SourceSansPro-Light-webfont.eot');
  src: url('../fonts/SourceSansPro-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-Light-webfont.woff') format('woff'), url('../fonts/SourceSansPro-Light-webfont.ttf') format('truetype'), url('../fonts/SourceSansPro-Light-webfont.svg#SourceSansProLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SourceSansProExtraLight';
  src: url('../fonts/SourceSansPro-ExtraLight-webfont.eot');
  src: url('../fonts/SourceSansPro-ExtraLight-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-ExtraLight-webfont.woff') format('woff'), url('../fonts/SourceSansPro-ExtraLight-webfont.ttf') format('truetype'), url('../fonts/SourceSansPro-ExtraLight-webfont.svg#SourceSansExtraLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SourceSansProRegular';
  src: url('../fonts/SourceSansPro-Regular-webfont.eot');
  src: url('../fonts/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-Regular-webfont.woff') format('woff'), url('../fonts/SourceSansPro-Regular-webfont.ttf') format('truetype'), url('../fonts/SourceSansPro-Regular-webfont.svg#SourceSansRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.side-panel-container {
  position: absolute;
  left: 0;
  top: 120px;
  z-index: 10;
}
.side-panel-toggle {
  position: absolute;
  width: 22px;
  height: 35px;
  right: -22px;
  top: 10px;
  cursor: pointer;
  z-index: 10;
}
.side-panel-toggle:before {
  position: absolute;
  content: "\f053";
  font-family: FontAwesome;
  width: 22px;
  height: 35px;
  text-align: center;
  font-size: 1.2em;
  line-height: 39px;
  font-weight: normal;
}
.side-panel-toggle.turkey:before {
  content: "\f054";
}
.side-panel {
  padding: 10px;
}
